Subject: Re: fileutils
From: [email-masked] (Larry Hall)

7 Oct 1998 15:39:53 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Jan Tomasek <[email-masked]>,
        "[email-masked]" <[email-masked]>

At 08:15 PM 10/5/98 +0000, Jan Tomasek wrote:
>Hello,
>in oficial cygnus b19 is missing comand df, but man page
>is there. Some mistake? :-)
>
>I download GNU fileutils 3.16 and compile it - without
>any problem df is running fine and print correct informations.
>It on my system give this output:
>
>Filesystem         1024-blocks  Used Available Capacity Mounted on
>C:\temp               521840  261536   260304     50%   /tmp
>I:                   1474912 1407840    67072     95%   /io/data
>C:                    521840  261536   260304     50%   /io/boot
>D:                    727536  601120   126416     83%   /io/archiv
>L:                   1080096  827936   252160     77%   /io/app
>I:                   1474912 1407840    67072     95%   /home
>con                  1474912 1407840    67072     95%   /dev/tty
>df: /dev/st1: Function not implemented
>df: /dev/st0: Function not implemented
>NUL                  1474912 1407840    67072     95%   /dev/null
>df: /dev/fd1: Function not implemented
>df: /dev/fd0: Function not implemented
>M:                    311584  286624    24960     92%   /
>
>I think that should be useful to add df to next cygnus version.
>
>Bye Jan

Practically in unison, I made the same observation.  I did, however, use
the fileutils package that was part of the distribution and noticed that
df does not build by default.  I didn't investigate why this was the case.
However, the df I built exhibited the same useful behavior as yours and I
would also agree with your conclusion.  It would be nice to see it in the
list of tools that come with the distribution.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02482-7797               http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".